Subject: CVS commit: pkgsrc
From: Thomas Klausner
Date: 2020-01-09 15:21:06
Message id: 20200109142106.ABA34FBF4@cvs.NetBSD.org

Log Message:
*: py-cachetools only supports python 3.x now, pass down to dependencies

Files:
RevisionActionfile
1.30modifypkgsrc/www/py-google-api-python-client/Makefile
1.3modifypkgsrc/security/py-google-auth-oauthlib/Makefile
1.2modifypkgsrc/security/py-google-auth-httplib2/Makefile
1.6modifypkgsrc/security/py-google-auth/Makefile